Subject: Ticket Assigned - 9401041811 - Late HH delv.
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 21 Nov 2022 02:53:14 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9401041811 - Late HH delv. Irien Manav                    Not received by yesterday           06:44 AM, 21st Nov                   HB AE Whatsapp                    Hello, welcome to HomeBox!?   مرحبًا بك في هوم بوكس            06:44 AM, 21st Nov                   HB AE Whatsapp                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            06:44 AM, 21st Nov                     Irien Manav                    English           06:44 AM, 21st Nov                   HB AE Whatsapp                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           06:44 AM, 21st Nov                   HB AE Whatsapp                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            06:44 AM, 21st Nov                     Irien Manav                    1           06:44 AM, 21st Nov                   HB AE Whatsapp                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option            06:44 AM, 21st Nov                     Irien Manav                    3           06:44 AM, 21st Nov                   HB AE Whatsapp                   Please give us your 10 Digit Order number starting with 6 if you placed your order on our website, or 20 Digit Invoice number if you placed your order in store           06:44 AM, 21st Nov                     Irien Manav                    9401041811           06:45 AM, 21st Nov                   HB AE Whatsapp                   Please wait, you will be assisted shortly.           06:45 AM, 21st Nov                   HB AE Whatsapp                   Please describe your query in detail. If necessary please also send us any pictures. Be sure to include your Invoice or Order number. One of our representatives will respond to you shortly.           06:45 AM, 21st Nov                   Ali                   Hi Irien Manav , I am Ali, Please allow me one moment while I look up the status. This may take a minute or two.           06:46 AM, 21st Nov                     Irien Manav                    Order no: 9401041811 was supposed to receive yesterday. Wanted to know the status           06:46 AM, 21st Nov                   Ali                   Please allow me a few minutes.           06:47 AM, 21st Nov                   Ali                   Thank you for waiting.  As I have checked , your order has been delayed . A complaint will be raised to the courier team to expedite the process and arrange an urgent delivery as soon as possible . You will be updated soon.     Kindly provide me with your email.           06:50 AM, 21st Nov                     Irien Manav                    [email-masked]           06:51 AM, 21st Nov                     Irien Manav                    I would really appreciate it..           06:51 AM, 21st Nov                   Ali                   Thank you for your cooperation. Is there anything else I can assist you with ?           06:52 AM, 21st Nov                     Irien Manav                    No thank you           06:52 AM, 21st Nov                   Ali                   It is a pleasure to be assisting you. Thank you for shopping with us.  Have a wonderful day.           06:52 AM, 21st Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5312126